path: /build/build/perl-IO-Zlib-virtual-1.100.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-IO-Zlib -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-IO-Zlib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-IO-Zlib && luet-portage --dir /pkgdir/perl-IO-Zlib
    virtual/perl-IO-Zlib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:494fcd0fe9ee30bce53339b8c58ab1a847dbe4772f35699da4397d024fa88b2f
  package:
    name: perl-IO-Zlib
    version: 1.100.0
    category: virtual
    requires:
    - name: perl-Archive-Tar
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for IO-Zlib
    uri:
    - ""
    buildtimestamp: 2023-09-06 14:53:12.490428363 +0000 UTC m=+98.515829952
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/IO-Zlib-1.100.0
        ) dev-lang/perl:= !<perl-core/IO-Zlib-1.100.0 !>perl-core/IO-Zlib-1.100.0-r999'
      emerge.packages: virtual/perl-IO-Zlib
      kit: perl-kit
      original.package.name: virtual/perl-IO-Zlib
      original.package.slot: "0"
      original.package.version: 1.100.0-r14
    treedir: /build/packages
  package_dir: /pkgdir/perl-IO-Zlib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: feb80c73734940a50350f7fd363653e55d718ee002c9f7941967565e977b6887
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/BUILD_TIME
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/CATEGORY
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/CBUILD
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/CFLAGS
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/CHOST
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/COUNTER
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/CXXFLAGS
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/DEFINED_PHASES
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/DESCRIPTION
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/EAPI
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/FEATURES
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/IUSE
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/KEYWORDS
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/LDFLAGS
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/LICENSE
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/PF
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/RDEPEND
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/SIZE
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/SLOT
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/USE
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/environment.bz2
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/perl-IO-Zlib-1.100.0-r14.ebuild
- var/db/pkg/virtual/perl-IO-Zlib-1.100.0-r14/repository
package_cacheimage: ""
runtime:
  name: perl-IO-Zlib
  version: 1.100.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for IO-Zlib
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/IO-Zlib-1.100.0
      ) dev-lang/perl:= !<perl-core/IO-Zlib-1.100.0 !>perl-core/IO-Zlib-1.100.0-r999'
    emerge.packages: virtual/perl-IO-Zlib
    kit: perl-kit
    original.package.name: virtual/perl-IO-Zlib
    original.package.slot: "0"
    original.package.version: 1.100.0-r14
